Get Call History#
One call including full summary and transcript. Recording playback is GET /api/ai/recordings/{id} when recording_available is true.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
idstringpathrequired
Base64 call id from List Call History
curl --request GET \
--url https://app.rizzdial.com/api/ai/call-history/ODg= \
--header 'Authorization: Bearer {{bearer_token}}'dataobject
List fields plus full call_summary, call_transcript, and voicemail_detected